This method allows businesses to delete previously saved card information from the system.





### Header parameters



- `Authorization` — Basic <base64>, required


  `Bearer <jwt_token>`, where `jwt_token` is the token returned in the `access_token` parameter of the authentication method response.



- `Idempotency-Key` — UUID v4


  The Idempotency-Key parameter should be unique for each new API request.
  Subsequent requests to the same API endpoint with the same Idempotency-Key header will result in the server returning the same status code and response body as the initial request.
  This functionality is particularly useful to ensure consistent outcome in scenarios where network issues or retries may lead to duplicate requests.




### Path parameters


- `order_id` — string, required

  The order identifier is returned in response to the order request.


### Response



- `Http Status: ` — 202 ACCEPTED


  The request has been accepted.








**CURL**

```bash
curl -X DELETE 'https://api.bog.ge/payments/v1/charges/card/:order_id' \
-H 'Authorization: Bearer <token>'
```
